[Important] Info pour les utilisateurs Apple

Apple modifie la politique de sécurité de ses logiciels pour iPhone, iPad et Macintosh OS X.
Cette politique inclut le durcissement du chiffrement utilisé pour les transactions Web et de courrier électronique ; elle affecte également la procédure d’accès aux réseaux WiFi dont EDUROAM.

Elle sera appliquée avec la version IOS 9 (iPad, iPhone) disponible cette semaine ainsi que la nouvelle version de Mac OS X  10.11 “EL Capitan”.

Les serveurs de l’Inserm ne sont pas encore prêts pour prendre en compte ce changement, nos équipes y travaillent depuis juillet.

Si vous utilisez de tels dispositifs pour accéder aux services de l’Inserm, nous vous demandons de différer les mises à jour proposées par Apple.
Vous pouvez prendre le conseil et l’assistance auprès des équipes informatiques locales qui sont constamment informées.